/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
int isempty(M x);
M   isglobal(M);
int isreal(M x);
int issame(M x, M y);
M   issparse(M);
int isstr(M x);
int istrue(M x);
int istrue(double x);
int l_174(const M& x);
int l_175(const M& x);
int l_176(const M& x);
int l_177(const M& x);
int l_177(double *x, int l_178);
int l_179(const M& x);
